[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.SmallIconHandle

Returns (and optionally creates) the Handle for the small Icon used for the form.

## Declaration

Source position: forms.pp line 737

`public function TCustomForm.SmallIconHandle: HICON;`

## Function result

Handle for the small Icon for the form.

## See also

TCustomForm.Icon |  | The Icon associated with this Form (in minimized state).